lusty-store

Persistence interface for lusty.

$ luarocks install lusty-store

Persistence interface for lusty.

Versions

0.7-06 years ago1,672 downloads
0.6-07 years ago1,147 downloads
0.5-07 years ago324 downloads
0.4-07 years ago67 downloads
0.3-07 years ago34 downloads
0.2-07 years ago46 downloads
0.1-17 years ago1,686 downloads
0.1-07 years ago326 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.2-0

Dependency for

lusty-store-mongo, lusty-store-mysql

Manifests